/* CSS Document */

* html img,
* html .png {
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}

body {
background: url(../images/background.jpg) center top no-repeat #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

form { padding: 0px; margin: 0px;}

a {color: #000000; text-decoration: none}
a:hover {color: #e36c48; text-decoration: underline} 

p {text-align: justify; line-height: 18px;}

.headermenu
{
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
color:#FFFFFF; 
text-align: right;
/*padding-right:45px; 
padding-top: 17px;*/
padding:19px 59px 0 0;
margin: 0px;
}

.clearall {clear: both}

.headermenu a { text-decoration: none; color: #FFFFFF; font-size: 14px; padding-left: 5px; padding-right: 5px; }

.headermenu a:hover { text-decoration: underline }
 
.headersearch .textinput {font-size: 14px; height: 24px; width:135px; border: 3px #999999 solid; border-right: 0px; }
.headersearch .submitbtn { font-size: 14px; color: #FFF; font-weight: bold; text-transform: uppercase; background: #95cc20; height: 32px; border: 3px #999999 solid; border-left: 1px #999999 solid;}


.maintable { width: 952px !important;}

.mainmenubg{ background:url(../Images/MenuBg.gif) bottom repeat-x; height: 45px;}

.specialoffer { background:url(../Images/specialoffers.jpg) no-repeat; width: 303px;}

#openinghours
{
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;	
	border-right: 1px solid #efefef;
	}
	
#openinghours .orange { color: #e36c48; font-weight: bold}

#newsletter
{
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;	
	border-right: 1px solid #efefef;
	}
	
	
.SidebarTop
{
width:205; 
height:57;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
padding: 0px;
padding-left:10px;
line-height: 20px;
vertical-align: middle;
margin: 0px;
}		
	
.SidebarMiddle
{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
padding-left:20px;;
color:#333333
}

.SidebarMiddle a { text-decoration: none; color:#333333; font-size: 12px; }

.SidebarMiddle a:hover { text-decoration: underline; color:#e36c48; }	

#newsletter .orange { color: #e36c48;}

#newsletter .submitbtn {font-size: 12px; color: #FFF; font-weight: bold; text-transform: uppercase; background: #e36c48;}

#contactus
{
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;	
	border-right: 1px solid #efefef;
	}
	
.shortby
{
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
color:#e36c48;
padding-left:10px;
font-weight:bold;
}

.ProjectDescription
{
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
color:#333333;
}

.price
{
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
color:#95cc20;
}

	
#contactus .orange {color: #e36c48; text-transform:uppercase; font-weight: bold} 

#footer{
font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #626161 }

#footer a{ color: #626161; text-decoration: none}
#footer a:hover { text-decoration: underline}

/*Make sure your page contains a valid doctype at the top*/
#simplegallery1{ /*CSS for Simple Gallery Example 1*/
position: relative; /*keep this intact*/
visibility: hidden; /*keep this intact*/
border: 1px solid darkred;
}

#simplegallery1 .gallerydesctext{ /*CSS for description DIV of Example 1 (if defined)*/
text-align: left;
padding: 2px 5px;
}

/*Css from the older css class master*/
.textbox01{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	width:150px;
	height:21px;	
	background-color: #FFFFFF;
	border: 1px solid #B6B6B6;
}

.textbox02{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	width:100px;
	height:21px;	
	background-color: #FFFFFF;
	border: 1px solid #B6B6B6;
}
.textbox03{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	width:60px;
	height:21px;	
	background-color: #FFFFFF;
	border: 1px solid #B6B6B6;
}
.textbox04{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	width:60px;
	height:90px;	
	background-color: #FFFFFF;
	border: 1px solid #B6B6B6;
}
.norepet{
	background-repeat: repeat-x;
}
.border01{
	border: 1px solid #BBBBBB;
	background-color: #FFFFFF;
}




.bodytextwhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.bodytextblack {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.bodytextorange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#E56B28;
	text-decoration:none;
}
.bodytextgreen {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#4F8100;
	text-decoration:none;
}
.bodytextgary11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#777777;
	text-decoration:none;
}
.bodytextblacky11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.bodytextgreen11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#4F8100;
	text-decoration:none;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#777777;
	text-decoration:none;
}
.headingwhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.headinggreen {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#4F8100;
	text-decoration:none;
}
.headinggreen14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#4F8100;
	text-decoration:none;
}



A.topmenulink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
}
a:hover.topmenulink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#DA6828;
	text-decoration:none;
	text-transform:uppercase;
}
A.topmenusublink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
a:hover.topmenusublink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#DA6828;
	text-decoration:none;
}
A.leftbarmenulink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
a:hover.leftbarmenulink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#E56B28;
	text-decoration:none;
}
A.submenulink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
a:hover.submenulink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#E56B28;
	text-decoration:none;
}
A.viewalllink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
a:hover.viewalllink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#E56B28;
	text-decoration:none;
}
A.greenlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#4F8100;
	text-decoration:none;
}
a:hover.greenlink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
A.productlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#4F8100;
	text-decoration:none;
}
a:hover.productlink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
A.footerlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#444444;
	text-decoration:none;
}
a:hover.footerlink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#DA6828;
	text-decoration:none;
}
A.forgetpasswowrdlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#E56B28;
	text-decoration:none;
	font-weight: bold;
}
a:hover.forgetpasswowrdlink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}



/*---------------------------------------------------------Newly Added style----------------------------------------------------*/
A.topmenulinkOrange12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a:hover.topmenulinkOrange12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DA6828;
	text-decoration:underline;
}

A.topmenusublinkOrange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
a:hover.topmenusublinkOrange{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#DA6828;
	text-decoration:none;
}
.bodytextblackBig {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.bodytextwhitesmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.bodytextWhite15 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

/*------------------------------------------------------------------------------------------------------------------------------*/

/*Css for ajax loading*/
#progress_overlay
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: black;
	filter: alpha(opacity=30);
	opacity:0.5;
	z-index:20000;
}
#progress_container
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: transparent;
	z-index:20001;
}
#progress_inner
{
	/*display: block;
	padding: 10px 10px 10px 10px;
	text-align:center;
	width: 50px;
	height: 30px;	
	margin: 30% auto 0 auto;
	background: #FFFFFF;
	border: solid 1px white;*/
	width: 60px;
    height: 50px;
    text-align: center;
    /*border: 1px solid #000;*/
    /*background-color: white;*/
    /*color: #000000;*/
    position: absolute;
    vertical-align:middle;
    left: 50%;
    top: 50%;
    margin-left: -50px; 
    /* Half the width of the DIV tag which is 50 pixels */
    margin-top: -50px; 
    /* Half the height of the DIV tag which is also 50 pixels */
}

.top-lnk {background:url(../Images/TopMenu_Bg.png) 0 21px no-repeat; width:427px; height:51px;}

.news-left {
    float: left;
   width: 72%;
}

.news-left > ul{list-style:none;margin:0; padding:0;}

.button {
    background: #e36c48 none repeat scroll 0 0;
    border-radius: 20px;
    color: #ffffff;
    padding: 8px 15px;
}
.button:hover{color:#fff;}
.date {
     color: #e36c48;
    float: right;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.news-thumb {
    float: left;
    margin-right: 20px;
	   max-height: 130px;
    max-width: 180px;
}
.news-left li {
    border-bottom: 1px solid #e6e6e6;
    float: left;
    padding-bottom: 15px;
}
.news-left li p{text-align:justify !important;}
.arcv li{ float: left;
    font-size: 13px;
    margin-bottom: 6px;
    margin-left: 15px;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;}
.news-right {
    float: right;
    margin-left: 25px;
    width: 25%;
}
.arcv {
       background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #cccccc;
    float: left;
    margin: 0;
    padding: 12px;
}


.picture-item {
    float: left;
    margin: 10px;
    width: 192px;
	  max-height: 196px; overflow: hidden;
}
.picture-item a img{width:100%; float:left;}

.member-data > img {
    float: left;
    margin-bottom: 6px;
    margin-right: 20px;
}
.gallery-mini {
    clear: both;
    float: left;
    width: 100%;
}

.pagination {
    float: left;
    margin: 20px auto;
    padding-left: 0;
    width: 100%;
}
.pagination li {
    display: inline;
}
.pagination li a, .pagination li span {
    background-color: #939393;
    border-color: #dddddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #ffffff;
    float: left;
    font-size: 14px;
    line-height: 1.42857;
    padding: 10px 20px;
    text-decoration: none;
}
.pagination li:first-child a, .pagination li:first-child span {
    border-left-width: 1px;
}
.pagination li:last-child a, .pagination li:last-child > span {
}
.pagination li.active {
    color: #ffffff !important;
}
.pagination li > a:hover, .pagination li a:focus, .pagination .active a, .pagination .active span {
    background-color: #e36c48 ;
    color: #ffffff;
}
.pagination .active a, .pagination .active span {
    color: #ffffff;
    cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover, .pagination .disabled a:focus {
    background-color: #ffffff;
    color: #999999;
    cursor: not-allowed;
}
.pagination-large li a, .pagination-large li span {
    font-size: 18px;
    padding: 14px 16px;
}
.pagination-large li:first-child a, .pagination-large li:first-child span {
}
.pagination-large li:last-child a, .pagination-large li:last-child span {
}
.pagination-small li a, .pagination-small li span {
    font-size: 12px;
    padding: 5px 10px;
}
.pagination-small li:first-child a, .pagination-small li:first-child span {
}
.pagination-small li:last-child a, .pagination-small li:last-child span {
}
.prv1, .next1 {
    background: #e36c48  none repeat scroll 0 0 !important;
}
.pagination-main {
    float: left;
    padding: 0;
    width: 100%;
}